Subject: bug#7296: display-pixel-height not enough

From: Stefan Monnier <[email-masked]>
Date: Tue, 02 Nov 2010 13:17:42 -0400

> Yes, you are right it is not enough. On w32 you get the values for the
> workarea as a rectangle with the functions I pointed to. Maybe we
> should have a function that return a list with the work area values
> (top left right bottom) instead?

That would be more useful, yes.  Not sure if it would be useful at all,
in general, tho: e.g. I don't know if such data can be obtained for X11
and/or *Step.
If not, then maybe this data should be kept internal and only the
fullheight and fullwidth thingies should make use of it (under w32).

        Stefan